.t-slds__thumbsbullet-wrapper { 
    display: none; 
} 

.t-slds__thumbsbullet[data-slide-bullet-for="1"] { 
    display: none; 
} 

.t-store__card { 
    position: relative; 
} 

.t-store__card__mark-wrapper { 
    display: flex; 
    justify-content: center; 
    align-items: self-end; 
    position: absolute; 
    bottom: 0; 
    left: 50%; 
    transform: translateX(-50%); 
    width: 100%; 
    border-radius: 0 !important; 
    text-align: center; 
} 

.t-store__card__mark { 
    display: flex; 
    align-items: center; 
    text-align: center; 
    flex-direction: row-reverse; 
    align-content: stretch; 
    justify-content: space-around; 
    border-radius: 0 !important; 
    width: 100%; 
    font-weight: bold; 
    font-size: 16px; 
    text-shadow: -1px -1px 0 black, 
                 1px -1px 0 black, 
                -1px 1px 0 black, 
                 1px 1px 0 black; 
    background-color: black; 
    color: white; 
    height: 30px; 
} 

@media (max-width: 1366px) { 
    .t-store__card__mark { 
        font-size: 12px !important; 
    } 
}